@charset "utf-8";
br.clear {
  clear: both;
}
#border {
  text-align: center;
  width: 850px;
  margin: 10px auto 0 auto;
  /*border:1px solid red;*/
  padding: 0;
  font-size: 14px;
  /* �g�b�v�e�L�X�g */
}
#border p {
  text-align: left;
  line-height: 1.5;
  text-indent: 1em;
  margin: 0;
  padding: 5px;
  letter-spacing: 1px;
}
#border strong {
  color: #c25000;
}
#border h2 {
  width: 100%;
  font-size: 24px;
  font-weight: bold;
  margin-top: 15px;
  letter-spacing: 1px;
  color: #276E90;
}
#border h3 {
  text-align: center;
}
#border h4 {
  font-family: serif;
  font-size: 20px;
  font-style: italic;
  font-weight: bold;
  margin-top: 15px;
  letter-spacing: 1px;
  color: #014099;
  text-align: center;
}
#border h6 {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #034297;
  text-align: left;
  margin-bottom: 5px;
}
#border img.title {
  margin-bottom: 10px;
}
#border #guide-course {
  margin: 20px 0;
  padding: 10px;
  background-color: #b9e3f9;
}
#border #guide-motor {
  margin: 30px 0;
  padding: 10px;
  background-color: #d5ead7;
}
#border #guide-motor h5 {
  padding: 5px;
  background-color: #fff9b0;
  color: #007f63;
  font-size: 20px;
}
#border #guide-3rentan {
  background-color: #f4d8e0;
  padding: 10px;
}
#border #guide-3rentan h5 {
  padding: 5px;
  background-color: #fff9b0;
  color: #c80068;
  font-size: 20px;
}
#border .guide-best {
  padding: 10px;
  background-color: #fff;
  overflow-y: hidden;
}
#border .guide-best div {
  clear: right;
  margin-top: 30px;
}
#border h3 {
  margin-top: -30px;
}
#border .guide-photo {
  float: right;
  width: 100px;
  height: 120px;
}
.text-title {
  text-align: left;
  margin: 19px 0 7px 300px;
}
.text-subtitle {
  text-align: left;
  margin: 19px 0 7px 0;
}
.img-title {
  text-align: center;
  margin-top: 20px;
}
/*�ʐ^�̈ʒu�w��*/
.center {
  text-align: center;
}
.left {
  float: left;
  margin: 8px 15px 10px 0;
  width: 400px;
  height: 175px;
}
.right {
  float: right;
  margin: 8px 0 10px 15px;
}
.margin10 {
  margin: 10px;
}
.margin20 {
  margin: 20px;
}
.margin30 {
  margin: 30px 0 10px 0;
}
.midashi {
  width: 850px;
  margin: 10px auto;
}
#midashi {
  width: 100%;
}
